fedifetcher:
    access-tokens:
        #ENC[AES256_GCM,data:dyz84C6bTQ==,iv:Fa5YgW7oEqFxEIF1hKyAefWvTx9nBrnhEfAA/BmsiH4=,tag:veJzHYfPRlC1cuirX51ahw==,type:comment]
        "1": ENC[AES256_GCM,data:IlVxGXuYRIDAog4xVwI2wNKDEwnJRPdjdIM7Fu16w0Jl49wTtd6uchKNUA==,iv:UJusssHdB35v+bBIA9f9zOaZ27QcoWeqDNddIkEu+ac=,tag:LtNzsrff7lu0U3uFOPJtEg==,type:str]
        #ENC[AES256_GCM,data:XQtc0BeQ,iv:bNpjj54yGxq7+XlcurA27ihicmfoCGgznZxTEbajqT0=,tag:mXjucPgc+Kklkmynhni/LA==,type:comment]
        "2": ENC[AES256_GCM,data:o6aWdruEk0LXl1/8BjvIRYxpkZHE/9j9CCOOxI5DTOa9J+a39Uh6Jj2FeA==,iv:F96DXxHDpwOVXY6mUhqkYOl8+UIe26P83B1OVR1iabM=,tag:kXCy1W9O/mwYc03Yr+mNjA==,type:str]
mastodon:
    env: ENC[AES256_GCM,data:m7NvIAydlGvvNEShlqH8GngjPb6z3TIGkZNcFcBoAWYHCimcp+0c8NNVf4cP7sq3Xg==,iv:PMC4vVN4felWaa7FDUyoYzNk4Eiy56pxK1cOxbAfZ9c=,tag:NQXqWljloBTxXC1tlxylpQ==,type:str]
    otp-secret: ENC[AES256_GCM,data:E0aMqXWxy9OwYCn4xalkMOTZi+/Nn0mU605J4BiacAr+QQVu4FHRrf9hnJOnqJH8Wx2ANLBda7W/JqGKHQVYfwmu7brrWWR5tHG+nn2PzldhrcHE40LN0znqtWeDZawwyZZPpAN4O+UF4AycinHp/ZRzyjjcUwZ6E5tQv3DjqPc=,iv:73KJeUdXugklBYJC5VryyjqRv3oopv7xo0p+NVK74UE=,tag:bmjS4Smehi6X4mUYyM+TNw==,type:str]
    secret-key: ENC[AES256_GCM,data:wXeJ+7PLa3DxD2KpVqYNp6p/ZLr8G1AYWQh0i1+McECr4UfB/HsLWpHvYi7WKtpan4zlv/mwk7IexiJxmeQuxG+6fRpuZldhUyZ/KLMtYNKLEdrVJ+J5H7qTjrV+ZPupiH/YBsOFFBONL85N4q+xjmbJygM0oyqav9wggYjfFTk=,iv:3bo+UgYSiPSZnD6LFUFUKKIW0O3mfLsQPSmXmvFdOZM=,tag:01TrLthpGsFg6+h896hQ5A==,type:str]
    vapid-private-key: ENC[AES256_GCM,data:ztmjieUomc9hdcwfV63Mv50/41yOXAhyO+gRT6gYH20SkRcVa6CXAA1snJI=,iv:ut7QDR3NfvCKzgWtFpSpqtYnZ4PsffFn6gTki6JPXXo=,tag:y6df9UkwOB/GIs+KyfqtrA==,type:str]
    vapid-public-key: ENC[AES256_GCM,data:To3y0FkdfZNGpeVOMeyCyuuXMjHRkQjchQZrvhihGHtqZ4hhrTL8IWhKxznNZZgIf4GqlwKxujfLVNaO3JH/1losBWIg9H6n8w2tiCvBimmmLy5/kMxgoA==,iv:OR6+ncumdmOc59thNKICykpEjntucGr6FY6B1dl/koQ=,tag:Mk/Qc9VuU9R7MG6q74OJpg==,type:str]
restic:
    password: ENC[AES256_GCM,data:chAXIgrx5xoy3+s2m9Kb2BjQhnAqMp2AcNNi1hTFB70=,iv:ZzfQqv6iAp3gh/jxqMI69uN7jpu+88hw/O6yYCZ+Z58=,tag:mQCL26Y/KjH9Eu279v6rxQ==,type:str]
    repositories:
        server9: ENC[AES256_GCM,data:u8IPMCQmVjJ+C3GPWcrfOI/AVAvdLKZU01Lx7Ibsf7hFJFNbRpG+bSOhKbLXxFOmKBuA+SMrchBqbCDexpp3PpWpzXNGUv8KrFivjBdgN044tRLz6DWMH8wKAKvoh7Bey03ALom9,iv:0h/Dra3Ph00VIBwOh6G37iKKvpUWNTsWJmjR6KvFT+g=,tag:uFN70Bg3UAY+RgJX1HhdpA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dcpd6u4psq3hehjyjrt3s7kzmnvxd20vsc8urjcdv6anr5v7ky2sq9rhtt
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBraGdNUkV1Rmd4d0paOFVI
            ZE1oSE5RMGNDMUNZTmFjUXo0SS9ieGNLd2kwCjkwRVJSaWh5QlhQcTdpWTlhMzhj
            bDBQV2g5RG1GY2M1d1lmVzViY21JQTgKLS0tIEVndDdYNG5RQWRBak1ORHhMWlFs
            cllOS3pLQzdWRU10d2l4YTNVMElnQW8K+NnHWIoHY22R1BXPGYf8qdx5MQa9TkGu
            EK2iNHTqYfOjUZ+/vhd7Sqr4XMBE4yg/+j6DmTJBvnk4HxXWcDW08w==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBVMVJxQ1Jjc2lmeS9EeWhP
            cGxOZXdsTjYrK0dJU0JkTXVBRVhsYWRKZHpVCisyTjFYSVhVcyttMmx5SmNsUkZW
            QUIwa1VVczc4Kzh5cEVUUFpIcmhHUlEKLS0tIGNKWFdQdXVQcGQ2UVhHTVZFOVlr
            VHVUSnJScGxiNkZzWVJjcEpwcElGZ1UKWc3YkbI020m5jG65fb4H/K2k0P/gvf26
            BuiCWPt29GEgekrj0CKtO1MZRJrbxDTGgpPs07SpqEIZWj9R5n9wyw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-12-20T23:12:56Z"
    mac: ENC[AES256_GCM,data:9Fb7MN+Zq699rU8j4+HzvYURxuXj5Zv5xLd0bIwE9ZDBnvQgXyDb8prwxZX57DXmWfNnA0mwRtxeELzv0BlajEhcRI4M2rVgH9R6oboyLdhw/EPhNRMs4thtFtcnZU+U9Iy0RG/7c+P/PSdY+80F5UbIAZzsXhzQPiB+R1hSqZg=,iv:hquI3gIaWc+TsU79ojWfbDjh3IUdR/NYvPQtk/99k4U=,tag:nEu4XTLYADroJ/cpb+gwog==,type:str]
    pgp:
        - created_at: "2023-08-08T22:43:38Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7ARAAj8nlrGD1Cero035jlDGyaQfJ5qx+XkaTHGPj9H673sNC
            89VBEvzFuYVy6pc6rOKjUzOL27Xe5EKtosrkUpAWBLVogY4P7IxC0fDkIOLVF0iB
            +VnKNre7LwoyYN43f7UJEFRHktV+JMaVtB9rkhaQlDuHiBvFEz7RyNBsGLwRWmnL
            qDn9WvfEV5GTEo4tg7nMKdJt2D6zgzqY669grxo6525EwU0I2atU6D/B4+ses+Vn
            OcANB+ztDBiP4xlX/xM2ZbdZ1R1JdqX5O6SFiKdoGWkajZnFVyENyFavvKHKz5Ft
            u/QMV2vJaaUo9cbrQq5mFZVYFxRt2bn9CxnXIvNnNSL0i56c3PlUrbjWRmjgRBX7
            nmjDkezXH6lZuhJLWy/KjmoX/lU+WM1rCwTfvy8ZPRs5n8vOzt5hTQiH3VYcsZFd
            bXhhS8B66Yl3t3iU+kSvsX2lof4s5baIqpFKC0TC51vjZg+/pv5MJrQPShAPP7Tc
            SD7pshZTHnfq5qzv1FazlMZfxBee1ueaZ1kElRSBFyWWv5VT2vfrFk0dicVceunB
            za/eXbroLTvGaoZvNj93SWpnQG41G78Q9u5xa3+Cr3qPw6zhPc/3aI9uQKtR0FBy
            hkAAkHAJwLBzkMungULFm/TxabhXkblMx/r+HPTlcgg6i10s+js143dd9My5mFjS
            XgFD6vnezJi4r2F8HNImIexAoVGPXlbRIwpjvRnsdEyjIdH8aCy0fVz1pgZuuAQk
            D/1cQ1VvM0ovkbzpgA8EGHkwxa0B4FuYZI0rc8qgsmkVhij9MMha3QdTPrt5tOQ=
            =FjT/
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-08-08T22:43:38Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQgArbcTHBHz0TXTTO756mUMxNk5DdhfWMS57Ze+K7F/txEv
            KqJnCuYMVI+qO37jcmbDR7Meaps2J/+oDitKF6laovKA2TJE1qstDjXM/Ytoo6gK
            ekQyLvsni7rYC9uHgsDsWHPj5RInWOyOyivPy/zIQJfh0fzXX274+i2IAbra8k/T
            Q9fOMVRhluoxwNhdOQfJgOUNq0n7mOyT9tjYcUP5+hQthaL4egV+smJb8/qBTvcz
            DwGckQTEbklnC8DdZmUTle2WONOoFlPL+iXmi99XgDcoIM+6IqQrMy669B7irhuB
            9XL/Mp1dLoOPcNHPjX70EdN+hhqqYB7aABDLX55h9dJeAZQjb0akhu0OCYPTFSJt
            deQdng5BS93DCnz7ItSnR49p9wTZsTacHbmLqf03BDwRK+GclhRXmJzwtCTW62XH
            WfqiD8MEb5kcfUMUZYQ41lZ3vUdOlAVr+TaqOzXO3Q==
            =YgSY
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2023-08-08T22:43:38Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6AQ/+NprVRt+tUeenYe2wgqijvdf19Oj5lhbXOUExtpkgW0e+
            SOibVlbVyHp4XCWCYg1od9/ZI+DbGGUNwPmVt/8GtayQ0uih+aljEjKVepadgCua
            hGIum+jhUPZBRgHTPM53XLld6HDbcQGfF18Mpn3KRgPkMNJ7q2bnlWePdt1ac9f3
            tB4+yjBqeTuZaiVBiiDQMTdLyWonNi0xxRXv5zu2VWcDtffOji6uj51fItjFQJEu
            EylhBn9gn4gcue1QPhGzNZQp7ztbBd1WV7ouTPYLDahPE0vb7jGLq+Wftc9d1x25
            quHrVhVReizWnIwW15cgqw6I+Aj9YCko3Z6zVgr0u0Xg08TXkkeNzLPgI96kDxXc
            A8SREaubFBoMWzboGQwkUGw6mgNiJG8nc4FGdIe6lPk1pf6LXMoIAB4ixNvIMvMQ
            SOpMV61ggAogTkT8nlVhMmNdqGBn+uPfoL34PWv/bM1/iVvEhnXkThhDKpYZ5SI1
            0+sEI+W41qjRhfupgvhcbJUPBERe0wVYuRnedz5edoKHpOPFTYFFIRmhHL0ZxaMY
            tcBT6uOZKhb8RD/6guP55vTCTatwpBMFavMCrH1SFfBaq36eTqgDbzFTidLr2OmO
            itiAAM5zN/J2Pv/nnZEfhhtYdoJ/3JNFprlA6E9z/bb7XIFuRlnzQ2wCuFq7eUnS
            mQF5lNdnYhHdF8n0KA8cwMTMelAcZGYI+oDzDvNQEF6fIYx0T+PfnAkCdd4ArF6K
            Tj8DZJKyXd1N5vXgKNwXbhmO9Ne+XchcBYQDMpZQVcdQTS4QoUGa4+R2NDxvtAEF
            LO7XZik7PK26B++yPG3Fb/FSgyo6Ctiecm7R8KdBfANwSKMOMWw/LorodUheeLZy
            0KgihEz6oNQy9w==
            =BHjv
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-08-08T22:43:38Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHARAAwtQodXUaEEDZ35UZu7b7HG3C7o5vqWUt8vMGs4BjfbnC
            I1RXSGVq9nt9yQQRvs8/JfXDBUYNQHMSwZShIbriGu6I4HElXLLYk0CTR5jgU8Vw
            afQBeUDPPdsV9RItBbY3dt6ODx8xY2hG81F+TrIM2rEQMmOfz1GzbyCb+ZQiN777
            3tLdLHbnqidZASBcloOB8kzTVLQAL1y8Q4UZtbJ1jwv82HjUKdmr8ZEahaAukfQ/
            lxlA1dKeI7Pg+u2NnzPz7dHAOdCqMAW6sMqawVHGAaMOXRFV3kUHXTeAb5JRSFx2
            Uu0KyX/R2yJNSrS16kmxMLYBz7eIogzh2AkHfkoUt/UQG6jJWXC24CX+IsjxNQOG
            0ISvZkWWtuQrglA6/G/50kw5zvAuRKWwIKVDg4aIrr4w4KEHOmxcYbv9gngpZKnu
            otIq0ct/2JQf8VdIW7RZElwNRpAStRdJ+vC4nFhTvRd26kl4RKvDPexaT95YBwx0
            hOu2rriR7dkVH1vrCpuCnUDAOC8OYxOUdT4IRFyo0uNt1xth/nNJPv14QUGruaf2
            N5b3AKX4EqewaCQDXhyctvVWz+apt2knvF3N4NyJ0+pPcZ8Hdw+lfIDDVFm6qK0R
            F4wJfdeMwgERwEslfRXhYA7puyA9bLP3d0HFCeXtTyORzVUY3mk5kpjoPZmsF3nS
            XgFy/vbIyJr0cTCWoT+IF6vtsXia2uHrOE/wANut57wRIdOsFq7yTQCUODNO3PPN
            gEJItwqhU1QcLehfng7OOmtRaUwtV9GAP6xxZi+IXCPaLecqGIuP/pd8BV62FA4=
            =ctRV
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-08-08T22:43:38Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7ARAAklKiaTyxjc4HPdzJT40ARGQjiOLf2X3zUtQngbDdekZB
            x1HIW/WyBpeYgDyHjL973dvwtB8Zbt4iZnoR02gK6oSLCb0AHduMT2cyMI4RvTdX
            5kcsotWOG+c2H6RyKgUQ0wuw9NZNzg0C6FJI63p4UJRBdm/GideuiRaCWjqHy85w
            i8OMeoziq9imfOyQwIBybbqiNNRicW36+Zv6HpX0Qu5Ak4XUXipjy4ZxRnoL6wYc
            pzeRbH40Jp1hrQVHp+kQ0ZJ66vdqVsrN7WdgoaZs6YoWLUqgkq8GZEr8v6Cx86E8
            dRcXxdTXF6CbEWK2hmJNEvpfLtbF3V4A+8sA8w6ch+4/N2xsAWeTYthXtl5EQvhx
            Ucbs570ULiNFKAo31w2OL0AVposGXeU6zBfsyl/wVpL6OwGl0gRuFK+2QZ2kY4Op
            pCG3ZHbQPZaC3dw1jEh+WKbwPYtgQzOF/LHobmwgn9Nm0wOIUAY913DQqW58oi1o
            U29N/iIqNaLc3wBEMRj6uPwV3f0AcJmJazxJukNPV/uA+jOuSmsdTQ12FDpEpCk4
            /gQz29fTuTavNvVpetIbqbdf51L9U+yOFDzpe9kaj4cT0nhdgBptnKCsdMIConXD
            RHEt19Hb+fSkKWQNy4yLoKNGoJdiuekwP8E0+bQFzWDhdeCVS9z5Tt778IYDaV7S
            UQFJj79DeZnLgKSs+rV9vwkKwMKmtKqRECECd/4IUkHcVq9M/GMiMIirFLySWcsa
            UaR10pUQDzHPIiw7ZhOWPGTlrLr+w2oHEJMOu5+ot1JVtg==
            =ERnb
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-08-08T22:43:38Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJAQ/9Epi+quzTnbqKM67skdSbJhxpI3PFiBr4050g4/83s4En
            Ad0Nn8jOuLrpmoe9a7ufvau34bfon0K4KIWppnKr1cfRfXg8qumftfoW9ERSdgbO
            qetweAI9BjEQa5lBtfrJNyEDhIWT+iMPTi0uM5lOnEdPZaqDjGuLWggDXs/Qwbp9
            TNwzUcgQOqCMUb+Bz2GOa0JW2vHw3lCkmBxB3pgMhwjX2Gq4iA6VZjskxD7W0dY+
            oIXnOO/veciJo82CZfXgJXU1xIlAPq1E6lWUms0vrDzCrliED87DWr+hk48qMIp/
            8TwXgKIUyDEiEzscznOg9+qP5MAFAkBDQ5bIs8kIKuB+CBKc53jT8qLNXIu5WpGk
            MhcJkqTQzI+CWNvrKlz826vlSMjGJtHzhyFfEI6ZI/fAVmrEexA5AHuwMCPMPJbU
            xrM41AlEzY6oJvrn1+j98nnGwlvfSnCP4PUMtJy3WrrI5VTs6MqwNjizuuf1gQrS
            jJpyZXd9c4ncL6Hfhz+rBnZza7LnKcdVr4bXFrrWvsIHOQklMmf34Iznlqm65qbv
            t7S+sbRy+6+cKEvxphpeN8GkBSKK/YDcn1Nbl6VQF3Dx2iz7qjAFX3jkuOSAaEeQ
            dovmFAT9RoGqYS/OFCfHfsmGc6/+tuDseko0wPerriziLMcuTX6LgHZ/Cmu7+mfS
            XgG6LxHqD93RPI3+T9kK+AStuqxfdQygcAMUCGGa3upGrvHc265maeN8e2a/vYJE
            GptmYCg91kA+3/Vq2S4ZCqEaqSGrOKgWR7vrE2iG82fFbc1xPV8K+b1S2qFUnpQ=
            =Pm7n
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-08-08T22:43:38Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ//RKhgDDI3Vp+Rp8UqU/FkHqR1HB0MuPA550DuDH01DUYh
            aeNNgfgu78gZfa8YHaEzUsNKG/3yCzCosaGh90ciHUM0wUXGxJN1XcaBxDWEryJX
            qFiZlPOCoZeJbcodnbannaFKAdffEyjEZDgbxMC1rbVpSeuGFWX9C5uih8184+8X
            uWmN2x9xD58Xe+6QhbEhkIu2lJ49V57KZnNgm1m6LRsUBCG4xAhYZIGc9zuZKfWO
            hBeMsCiQCapxBrSH9tVlxRYUAWRlQQ9KeZIwSN5/Gk/8TTGyQ+NYKVxpnVU9ign0
            MdDx7cZhFzpVqbkxx7bi6cU+hUvLVX8brk2T1Q2HDt4Du1+HTxbgYgkoBcP651UQ
            Y67Bd2ul0WmDqC/N7tX/vYpQMZzmhl8x1xWcAJfppNaUrOF0h2ACmsSrcptnLfKO
            R2SbVEw9VsHNYfjBjL9rzRfz+vK5xyc+lSVt80EL8h0dI8ZEprvJENXCTXAwBUte
            8OqIpdpcjfXUSl6hiDu9Kay91U8U9TMi46Wy+rq2//ypUh+jPv4XMoUdlI/Kh4E8
            NUPfw3pgyIH4v3tMRAoq9iQfmzI/V9CZhkzariNPrcKnw2sy0dke5KdNnkh4K8hS
            i54aV/b4bPfjeDXx8RaYTXiG0OQbCFfEu4Q6xYmZK8SNowfjXZogsnjhIyZNulnS
            UQGUHe7KKNWRiJS/IapzBH44JdYI2M5vhWK3rEnCnoF2UMhMIlitle6gp1usX9Ml
            PGb4i9UVfX9JLx2duKV/L6QJ/DA0geh8j64JoQX/F0tJqA==
            =800Q
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.8.1
